<CommandMatrix>
  <CommandVector>
    <SystemState>Main</SystemState>
    <Command>
      <Name>IT01Command.CCommandSelectState</Name>
      <SystemState>BlockSelection</SystemState>
    </Command>
  </CommandVector>
  <CommandVector>
    <SystemState>BlockSelection</SystemState>
    <Command>
      <Name>IT01Command.CCommandPressKey</Name>
      <KeyCode>48</KeyCode>
    </Command>
    <Command>
      <Name>IT01Command.CCommandSelectState</Name>
      <SystemState>ProgramSelection</SystemState>
    </Command>
  </CommandVector>
  <CommandVector>
    <SystemState>ProgramSelection</SystemState>
    <Command>
      <Name>IT01Command.CCommandPressKey</Name>
      <KeyCode>48</KeyCode>
    </Command>
    <Command>
      <Name>IT01Command.CCommandSelectState</Name>
      <SystemState>DiffusionBubbleTest</SystemState>
    </Command>
  </CommandVector>
  <CommandVector>
    <SystemState>DiffusionBubbleTest</SystemState>
    <Command>
      <Name>IT01Command.CCommandPressKey</Name>
      <KeyCode>49</KeyCode>
    </Command>
    <Command>
      <Name>IT01Command.CCommandSelectState</Name>
      <SystemState>DiffusionBubbleTestSelectPressure</SystemState>
    </Command>
  </CommandVector>
  <CommandVector>
    <SystemState>DiffusionBubbleTestSelectPressure</SystemState>
    <Command>
      <Name>IT01Command.CCommandPressKey</Name>
      <KeyCode>8</KeyCode>
    </Command>
    <Command>
      <Name>IT01Command.CCommandPressKey</Name>
      <KeyCode>8</KeyCode>
    </Command>
    <Command>
      <Name>IT01Command.CCommandPressKey</Name>
      <KeyCode>57</KeyCode>
    </Command>
    <Command>
      <Name>IT01Command.CCommandPressKey</Name>
      <KeyCode>57</KeyCode>
    </Command>
    <Command>
      <Name>IT01Command.CCommandPressKey</Name>
      <KeyCode>13</KeyCode>
    </Command>
    <Command>
      <Name>IT01Command.CCommandSelectState</Name>
      <SystemState>DiffusionBubbleTestSelectTemperature</SystemState>
    </Command>
  </CommandVector>
  <CommandVector>
    <SystemState>DiffusionBubbleTestSelectTemperature</SystemState>
    <Command>
      <Name>IT01Command.CCommandPressKey</Name>
      <KeyCode>13</KeyCode>
    </Command>
    <Command>
      <Name>IT01Command.CCommandSelectState</Name>
      <SystemState>DiffusionBubbleTestExecution</SystemState>
    </Command>
  </CommandVector>
  <CommandVector>
    <SystemState>DiffusionBubbleTestExecution</SystemState>
    <Command>
      <Name>IT01Command.CCommandPressKey</Name>
      <KeyCode>13</KeyCode>
    </Command>
    <Command>
      <Name>IT01Command.CCommandSelectState</Name>
      <SystemState>DiffusionBubbleTestResult</SystemState>
    </Command>
  </CommandVector>
</CommandMatrix>